package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class WlcxDTO { //物流查询
    @ApiModelProperty(value = "邮件号")
    @NotBlank(message = "邮件号不能为空")
    private String expressNbr;

    public String getExpressNbr() {
        return expressNbr;
    }

    public void setExpressNbr(String expressNbr) {
        this.expressNbr = expressNbr;
    }
}

